.content .module, .content .module .inner { *zoom: 1; }

.content .module:before, .content .module .inner:before, .content .module:after, .content .module .inner:after { content: ""; display: table; }

.content .module:after, .content .module .inner:after { clear: both; }

.content .module {
	width: 1200px;
	overflow: hidden;
	margin-top: 60px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.content .module-1 { padding-top: 20px; }

.content .module-1 .fl { float: left; padding-left: 18px; width: 520px; border-left: 1px solid #0084ce; }

.content .module-1 .fl .title { line-height: 26px; font-size: 24px; color: #1b1b1b; }

.content .module-1 .fl .info { font-size: 14px; color: #656565; }

.content .module-1 .fl .info p { padding-top: 25px; }

.content .module-1 .fl .other { padding: 15px 0 10px; }

.content .module-1 .fl a:hover .title { color: #0084ce; }

.content .module-1 .fr { float: right; width: 619px; overflow: hidden; }

.content .module-1 .fr img { width: 619px; }

.content .module-2 { padding-bottom: 50px; }

.content .module-2 .inner { margin-right: -63px; }

.content .module-2 .item { position: relative; float: left; margin-right: 32px; padding-right: 15px; width: 260px; height: 405px; border-right: 1px solid #e1e1e1; overflow: hidden; }

.content .module-2 .item .pic { width: 260px; height: 214px; overflow: hidden; }

.content .module-2 .item .pic img { width: 260px; }

.content .module-2 .item .pic i { position: absolute; left: 15px; top: 190px; display: block; width: 44px; height: 44px; background: url(../images/icon_option_001.png) no-repeat; }

.content .module-2 .item .time { padding-left: 15px; color: #b1b1b1; }

.content .module-2 .item .title { margin-top: 35px; margin-bottom: 15px; padding-left: 15px; font-size: 18px; color: #1b1b1b; }

.content .module-2 .item .info { padding-left: 15px; color: #656565; }

.content .module-2 .item a:hover .title { color: #0084ce; }
